package com.ff.base.enums;

import lombok.Getter;

/**
 * 游戏事件
 *
 * @author shi
 * @date 2024/12/10
 */
@Getter
public enum GameEventEnum {
    FETCH_BETTING_RECORD(1, "投注记录拉取");

    private final Integer code;
    private final String description;

    GameEventEnum(Integer code, String description) {
        this.code = code;
        this.description = description;
    }
}
